body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
background-color: #ffcc99;
}

body#log {
font: monospace, Courier, "Courier New";
font-size: 15px;
font-weight: normal;
color: #009900;
background-color: #000000;
}

h1 {
color: #006633
}

table {
background-color: #cc9966;
border-collapse: collapse;
}

table#menu {
width:100%;
}

th {
background-color: #996633;
color: #ffffff;
padding: 0.3em;
margin: 0;
text-align: left;
}

tr {
}

td {
padding: 0.3em;
margin: 0;
}

a:link {
color: #333333;
}

a:visited {
color: #990000;
}

.fbut {
margin: 2px 1px 2px 1px;
padding: 2px 6px 3px 6px;
border: 1px ridge gray;
background-color: #BBBBBB;
text-decoration: none;
color: #000000;
}

.settingset {
font-weight: bold;
}

a#settingset {
color:#FF0000;
font-weight: bold;
}

a#settings {
}

.deleted {
color: #FF0000;
font-weight: bold;
}

.released0 {
color: #FF0000;
font-weight: bold;
}
.released1 {
color: #009900;
font-weight: bold;
}

.success {
color: #009900;
font-weight: bold;
}

.error {
color: #FF0000;
font-weight: bold;
}
